#t-header {
    height: 90px;
}

/* Header: Text Logo - desktop */
.t456__logo {
    position: relative;
    text-align: right;
    border-right: 2px solid #000;
    padding-right: 15px;
}
.t456__logo::after {
    content: "Разом — \00000A за безпечні \00000A пологи!";
    width: 94px;
    position: absolute;
    top: 0;
    right: -110px;
    text-align: left;
    white-space: pre;
}

/* Header: Text Logo - mobile */
a.t282__logo .t-title {
    position: relative;
    padding-bottom: 5px;
    border-bottom: 2px solid #000;
}
a.t282__logo .t-title::after {
    content: 'Разом — \00000A за безпечні пологи';
    white-space: pre;
    position:  absolute;
    left: 0;
    bottom: -42px;
}
@media screen and (max-width: 1024px) {
    a.t282__logo {
        padding-top: 5px;
    }
    .t282__logo__content {
        vertical-align:  baseline;
    }
}

/* Last item of Header Menu */
@media screen and (max-width: 1200px) {
    li.t456__list_item {
        padding: 0 6px !important;
    }
    li.t456__list_item:first-child {
        padding: 0 6px 0 0 !important;
    }
}
li.t456__list_item:last-child {
    padding-left: 0 !important;
}
li.t456__list_item:last-child a,
.t282__menu__item:last-child {
    display: block;
    color: #cb0303 !important;
    padding: 9px 8px 7px 10px;
    border: 2px solid #cb0303;
    border-radius: 5px;
}

/* Slogan Banner */
@media screen and (max-width: 650px) {
    .t270__wrapper {
        top: 25px;
        bottom: unset; 
    }
}

/* Ambassadors Section: distance between titles and content */
.t526 .t-section__topwrapper {
	margin-bottom: 60px !important;
}

/* Partners Section: distance between titles and logos */
.t594 .t-section__topwrapper {
    margin-bottom: 0;
}
#rec342695559 .t594__item {
    align-items: flex-end;
}
.t594__item {
    padding: 15px;  
}

/* Subscribe */
.t490__img.t490__img_circle.t-img {
    background: #bee8f8;
}
.t490 .t-section__bottomwrapper{
    margin-top: 15px;
}

/* Footer Logo */
.t420__logo {
   max-width: unset; 
}

/* Footer 1st column */
.t-col_3:first-child {
    display: flex;
    flex-direction: column;
}
.t-sociallinks {
    margin-top: 20px !important;
}

/* Booklet */
#rec407158589 img.t107__widthauto {
    position: relative;
}
}